*{padding:0;margin:0;}
body,html{font-size: 14px;color:#000;font-family: "Microsoft Yahei";}
a{text-decoration: none;}
a:hover{color:#f00;text-decoration: none;}
li{list-style: none;}
.fl{float: left;}
.fr{float:right;}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0;}
.clearfloat{zoom:1;}
.container{width:1200px !important;margin:0 auto;overflow: hidden;}
.p50{padding-top:50px;padding-bottom: 50px;}
.main{width:100%;padding-top:30px;}
.mt15{margin-top:15px;}
p,ul{margin-bottom: 0;}
h1,h2,h3,h4,h5{margin:0;}

/*header*/
header{height:80px;line-height: 80px;padding:10px 0;}
header .header-logo{width:300px;height:100%;}
header .header-nav{}
header .header-nav a{padding:0 5px;font-size: 16px;color:#333;font-weight: 600;}
header .header-nav a:hover{color:#019944;}
/*footer*/
footer{margin-top:50px;padding-top:50px;background-color:#000;color:#fff;}
.footer-t{padding-bottom: 30px;width: 100%;}
.footer-left{width:285px;padding-right:15px;}
.footer-mid{width:270px;padding:0 15px;}
.footer-mid img{width:95px;}
.footer-right{padding-left:15px;width:585px;}
.footer-b{padding:20px 0;width: 100%;border-top:1px solid #ccc;font-size: 16px;}
footer dl dt{font-size: 24px;line-height: 1.5em;margin-bottom: 10px;}
footer dl dd{line-height: 1.5em;padding-top:8px;}
footer dl dd a{font-family: "Arial";color:#fff;}
footer td{line-height: 1.8em;}
footer tr td:first-child{width: 285px;padding-right:15px;}

/*fenye*/
.fengye{clear:both; margin:10px 20px 0 0;}
.fengye a{text-decoration:none; display:inline;border-radius: 3px;line-height:25px;}
.fengye .prev,#fenye .next{width:52px; text-align:center;  line-height:25px;}
.fengye a.curr{width:22px;background:#0C9AD8; border:1px solid #0C9AD8; color:#fff; font-weight:bold; text-align:center;}
.fengye a.curr:visited {color:#fff;}
.fengye a{color:#333333;background:#fff; margin:0px 5px; border:1px solid #dcdddd; float:left; text-align:center;height:22px;line-height:22px}
.fengye a.num{width:22px;}
.fengye a:visited{color:#1f3a87;} 
.fengye a:hover{ float:left;}
.fengye span{line-height:30px; font-size:13px; height:30px;}
.pageNext{ margin:10px;}
.pageNext .prev,#pageNext .next{text-align:center;}
.pageNext a.curr{background:#1f3a87; border:1px solid #dcdddd; color:#fff; font-weight:bold;}
.pageNext a{margin:5px 0px; color:#1E50A2;background:#fff; padding:3px 7px; border:1px solid #dcdddd;height:22px;line-height:22px}
.navigation{width:983px;margin:10px auto; clear:both;height:22px;line-height:22px;color:#999;background:url(ask_points.gif) no-repeat left -1356px;padding-left:15px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.navigation span{ float:right;}
.navigation dt#KeyWord{ height:25px; line-height:25px;}
.navigation a{color:#999;}
.navigation a:hover{color:red;text-decoration:none;}

/*index-about*/
.title{position:relative;padding: 15px 0 0 0;border-bottom: 1px solid #ccc;}
.title h3{position: absolute;left:50%;top:-1px;transform: translateX(-50%);font-size:20px;color:#333;font-weight:normal;text-align: center;line-height: 32px;padding:0 15px;border-left:1px solid #ccc;border-right:1px solid #ccc;background-color:#fff;}
span.ename{font-size:24px;color:#faa516;position:absolute;left:50%;transform:translateX(-50%);margin-top:20px;}

.index-abimg{width:359px;height:279px;background:url("../img/about_bg.jpg") center no-repeat;}
.index-abimg img{width:343px;height:246px;margin:8px;}
.index-abtxt{width:720px;background:url("../img/about_bg2.jpg") left bottom no-repeat;padding:25px 40px;margin-top:20px;}
.index-abtxt h3{font-size:24px;color:#333;line-height:32px;}
.index-abtxt h3 em{font-style:normal;color:#2a93f9;}
.index-abtxt h3 span{color:#ccc;font-family:"Arial";font-weight: normal;}
.index-abtxt p{padding-top:10px;font-size:15px;line-height:24px;color:#333;text-indent: 2em;}

/*index-product*/
.index-product-list ul li{float:left;padding:15px;width:253px;border:1px solid #ebebeb;margin-right:20px;margin-top:20px;}
.index-product-list ul li:nth-child(4n){margin-right:0;}
.index-product-img{width:253px;overflow:hidden}
.index-product-img a{display:block;width:251px;;}
.index-product-img img{width:100%;height:100%;transition: all linear 0.4s;}
.index-product-list ul li:hover img{transform:scale(1.1);}
.index-product-info{}
.index-product-info h3{padding-top:5px;padding-bottom: 5px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.index-product-info h3 a{color:#666;font-weight:500;}
.index-product-list ul li:hover a{color:#019944;}
.index-product-info small,.index-product-info p{color:#666;font-size:13px;margin-top:5px;}
.index-product-info p{height:3em;line-height: 1.5em;overflow: hidden;}

/*index-case*/
/*
.index-case{background-color:#f3f3f3;}
.index-case .title h3{background-color:#f3f3f3;}
*/
.solution-list{background:url("../img/solution.gif")center no-repeat;height:620px;padding-top:50px;position: relative;}
.solution{position: absolute;}
.solution h3{font-size: 24px;color:#000;text-align: center;font-weight: 500;}
.solution p{font-size: 12px;color:#000;letter-spacing: 1px;margin-bottom: 5px;line-height: 20px;}
.solution a{color:#77afd0;}
.solution a:hover{color:#f00;}
#s1{width:288px;left:20px;}
#s1 h3{margin-bottom: 15px;text-align: left;}
#s1 p{margin-bottom: 56px;}
#s2{width: 200px;top:50px;right:235px;}
#s2 h3{text-align: left;margin-bottom: 15px;}
#s2 p{width:175px;margin-bottom: 35px;}
#s3{width: 210px;top:360px;left:20px;}
#s3 h3{margin-bottom: 15px;text-align: left;}
#s3 p{margin-bottom: 11px;}
#s4{width:284px;top:360px;left:460px;}
#s4 h3{margin-bottom: 180px;}
#s5{width:366px;top:360px;right:45px;}
#s5 h3{margin-bottom:180px;}

/*index-advantage*/
.index-advantage{height:1200px;background:url("../img/youshi.gif") center no-repeat;}
.advantage-list{width:520px;margin:0 auto;padding-top:190px;}
.advantage-list ul li{margin-bottom: 15px;}
.advantage-list h3{color:#fff;font-size:24px;margin:30px 0 20px 0;}
.advantage-list p{color:#fff;padding-left:21px;font-size:16px;line-height:1.5em;}
.advantage-list p span{margin-left:-21px;margin-right:5px;}
#adv-2{padding-top:40px;}
#adv-3{padding-top:20px;}
#adv-4{padding-top:15px;}
#adv-5{padding-top:30px;}

/*index-case*/
.index-case{}
.tit{height: 38px;background-image: url(../img/tl-m-bg.png);background-repeat: repeat-x;background-position: left top;}
.tit h3{font-size: 16px;font-weight:normal;line-height: 38px;color: #093268;height: 38px;background-image: url(../img/tl-m-h3.png);background-repeat: no-repeat;background-position: left top;padding-left: 30px;float: left;}
.tit span{float: right;height: 26px;color: #333;background-image: url(../img/tl-m-span.png);background-repeat: no-repeat;background-position: right top;padding-right: 10px;padding-top: 12px;}
.tit span a{color:#666;}
.tit span a img{padding-top:2px;}
.border{border:1px solid #dbdbdb;border-top:0;}
.case-table{padding:10px 0;position: relative;}
#sm{overflow:hidden;width:90%;margin:0 auto;}
#toleft,#toright{width:3%;padding-left:1%;padding-right:1%;}
#toleft,#toright{position: absolute;top:50%;transform: translateY(-50%);}
#toright{right:0;}
#toleft i,#toright i{color:#000;}
#toleft:hover i,#toright:hover i{color:#000;}
#sm table{margin-bottom:0;}
#sm tbody{border-bottom: 0;}
#sm img{border:1px solid #eee;max-width:none;width: 250px;height: 150px;padding:2px;}
#sm td{padding:5px;border-top:0;}
#sm td p{color:#333;font-size:12px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#sm td a{display: block;width:100%;height:100%;}
#sm td a:hover img{border-color:#109944;}
#sm td a:hover p{color:#109944;}

/*index-client*/
.index-client{width:800px;}
.client-list{padding-top: 10px;padding-right: 15px;padding-left: 15px;height: 280px;overflow: hidden;}
.client-list li{height: 130px;margin-bottom: 8px;padding-bottom: 8px;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #CCC;}
.client-list .pic{float: left;width: 180px;height: 130px;}
.client-list .pic img{padding: 1px;height: 120px;width: 160px;border: 1px solid #CCC;}
.client-list .info{float: left;height: 130px;width: 588px;}
.client-list .info h3{font-size: 14px;line-height: 30px;font-weight: bold;}
.client-list .info h3 a{color:#000;}
.client-list .info h3 a:hover{color:#f00;}
.client-list .info p{font-size: 12px;line-height: 22px;color: #666;}
.client-list .detail{margin-top: 8px;}
.client-list .detail a{color:#f00;}

/*index-gonggao*/
.index-gonggao{width:385px;}
.txtScroll-top{ width:385px;  overflow:hidden; position:relative;}
.txtScroll-top .bd{ padding:10px 15px;  }
.txtScroll-top .infoList li{ display: block;line-height: 22px;height: 44px;overflow: hidden;font-size: 12px;margin-bottom: 10px;color: #666;}
.txtScroll-top .infoList li span{color: #F00;float: right;}
.txtScroll-top .infoList li a{color:#08325c;}
.txtScroll-top .infoList li a:hover{color:#f00;}

/*index-news*/
.index-news{width:800px;}
.panel-header ul{height: 38px;float: left;background-image: url(../img/tl-m-h3.png);background-repeat: no-repeat;background-position: left top;padding-left: 40px;}
.panel-header li{float: left;height: 38px;width: 120px;line-height: 38px;font-size: 16px;text-align: center;cursor: pointer;}
.panel-header li.active{border:1px solid #d2d2d2;border-top:2px solid #093268;background-color: #FFF;height: 36px;line-height: 36px;border-bottom:0;}
.box{padding:10px;}
.index-news .toutiao{height: 155px;overflow: hidden;padding-top: 10px;}
.toutiao .pic{height: 150px;width: 190px;float: left;}
.toutiao .pic img{height: 140px;width: 180px;padding: 1px;border: 1px solid #CCC;}
.toutiao .info{height: 150px;width: 588px;float: right;}
.toutiao .info h3{line-height: 16px;font-size: 14px;font-weight: 700;padding-top: 5px;}
.toutiao .info h3 a{color:#000;}
.toutiao .info h3 a:hover{color:#f00;}
.toutiao .info p{color: #666;line-height: 22px;padding-top: 8px;padding-bottom: 8px;}
.index-news .news-box{height: 175px;}
.news-box ul li{height: 34px;line-height: 34px;background-image: url(../img/dot-arr2.png);background-repeat: no-repeat;background-position: 10px 15px;padding-left: 25px;overflow: hidden;border-bottom:1px dashed #ddd;width: 349px;margin-right:15px;float: left;}
.news-box ul li:nth-child(2n){float: right;margin-right:0;}
.news-box ul li a{color:#333;}
.news-box ul li a:hover{color:#f00;}

/*index-question*/
.index-question{width:385px;}
.faq{height: 345px;overflow: hidden;padding:8px;}
.faq dl{border-bottom:1px dashed #d2d9d6;padding-bottom: 5px;padding-top: 5px;}
.faq dl dt{line-height: 18px;padding-top: 7px;padding-bottom: 5px;background-image: url(../img/faq-q.png);background-repeat: no-repeat;background-position: left 8px;padding-left: 25px;}
.faq dl dt a{color:#333;}
.faq dl dt a:hover{color:#f00;}
.faq dl dd{line-height: 18px;color: #666;padding-top: 7px;padding-bottom: 5px;background-image: url(../img/faq-a.png);background-repeat: no-repeat;background-position: 0px 8px;padding-left: 25px;}
.faq dl dd a{color:#000;}
.faq dl dd a:hover{color:#f00;}

/*index-other*/
#partner{padding:12.4px 10px 0;}
#partner ul li{margin-right:12.4px;width:186px;float: left;margin-bottom: 12.4px;}
#partner ul li:nth-child(6n){margin-right:0;}
#partner ul li a{width:100%;height: 100%;display: block;line-height: 0;}
#partner ul li a img{border:1px solid #ddd;width: 184px;height: 90px;}

#link >nav >a{padding:0 15px;margin:6px 0;border-right:1px solid #ddd;}




/*main*/
.main-left{width:285px;}
.main-right{width:865px;}
.left-nav{margin-bottom: 20px;}
.left-nav h3{line-height: 62px;text-align: center;color: #fff;font-size: 22px;background: #109944;font-weight: bold;margin: 0;}
.nav-list li{border-bottom:1px solid #dbdbdb;}
.nav-list li:last-child{border-bottom: 0;}
.nav-list li p{padding:10px 15px;}
.nav-list li p:hover{background-color: #f8f8f8;}
.nav-list li p>a{display: block;width:233px;height:30px;line-height: 30px;float: left;color:#000;}
.nav-list li p>span{padding-left:6px;margin-top:8px;float: right;color:#109944;}
.nav-list-2{overflow: hidden;display: none;}
.nav-list-2 a{display:block;border-top:1px solid #dbdbdb;padding:10px 15px 10px 45px;height:30px;line-height:30px;color:#000;}
.nav-list-2 span.circle{display:block;width:5px;height:5px;background-color:#109944;border-radius:50%;float:left;margin-left:-23px;margin-top:12.5px;}
.left-nav .tel-wrap{padding:15px 15px 0px 15px;}
.left-nav .tel-info{background: url(../img/info-phone.png) left 5px no-repeat;padding-left: 70px;margin-bottom: 15px;
}
.left-nav .tel-info h4{font-weight: normal;margin: 0;font-size: 14px;color: #666;}
.left-nav .tel-info span{font-size: 20px;font-weight: bold;color: #ab001a;margin-bottom: 0;}
.left-nav h5{font-size: 16px;font-weight: bold;color: #333;margin-bottom: 10px;}
.left-nav .info-list li{padding:10px 15px;color:#333;line-height: 20px;}


.location{border-bottom: 1px solid #ebebeb;font-size: 14px;color: #666666;line-height: 25px;padding: 17px 0 7px 0;}
.location b{color:#333;}
.location >b{color:#109944;}

/*product-list*/
.product-list{margin-top:20px;}
.product-list ul li{float: left;margin-right:20px;width:275px;margin-bottom:15px;}
.product-list ul li:nth-child(3n){margin-right:0;}
.product-list ul li a{display: block;border:1px solid #ccc;width:273px; overflow: hidden;line-height: 0;}
.product-list ul li img{width: 100%;height:100%;transition: all linear 0.5s;}
.product-list ul li:hover img{transform: scale(1.2);}
.product-list ul li p{margin-top:5px;text-align: center;color:#333;cursor: pointer;}
.product-list ul li:hover p{color:#f00;}

/*main-content*/
.main-content{margin-top:20px;}
.main-content p{font-size:16px;line-height:32px;color:#333;text-indent: 2em;}
.main-content table{margin:0 auto;}
.main-content table p{text-indent: 0;}
.main-content p a{display:block;line-height: 0;}
.main-content p img{max-width:100%;margin-left:-2em;}
.main-content h2{font-size: 22px;text-align: center;line-height: 40px;padding-bottom: 10px;margin-bottom: 10px;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #CCC;color: #333;font-weight: normal;}
.main-content form{padding-top:20px;padding-bottom:20px;border-top:1px dashed #ccc;}
.tuijian h3{padding:17px 0 7px 0;border-bottom:1px solid #ebebeb;}
.tuijian .location{color:#109944;}

.main-content small{display: block;color:#f00;font-weight: 600;text-align: center;font-size: 13px;}

/*news-list*/
.news-list{margin-top:20px;}
.news-item{width: 100%;height: 159px;border: 1px solid transparent;position: relative;background: #f7f7f7;transition: all .6s cubic-bezier(.215, .61, .355, 1) 0s;margin-bottom: 20px;}
.news-img{width: 230px;height: 157px;float: left;transition: all .6s cubic-bezier(.215, .61, .355, 1) 0s;}
.news-img img{width: 200px;height: 130px;margin: 15px;border-bottom: 1px solid rgba(0, 0, 0, 0.09);}
.news-txt{width: 50%;float: left;margin: 36px 0 28px 17px;transition: all .3s ease-out 0s;}
.news-txt span{font-size: 16px;color: #000000;display: block;height: 24px;overflow: hidden;font-weight: bold;margin-bottom: 20px;transition: all .3s ease-out 0s;}
.news-txt i{height: 48px;color: #000000;line-height: 24px;display: block;overflow: hidden;transition: all .3s ease-out 0s;font-style: normal;}
.news-date{float:right;color: #999;padding: 36px 33px 0 0;transition: all .3s ease-out 0s;}
.news-date span{height: 26px;font-size: 19px;}
.news-more{position: absolute;top: 100px;right: 65px;width:70px;height:35px;text-align: center;border: 1px solid #afafaf;transition: all .5s cubic-bezier(.215, .61, .355, 1) 0s;color:#333;}
.news-more i{width: 70px;height: 35px;line-height: 35px;transition: all 0.3s;font-style:normal;}
.news-more i span{}
.news-item:hover{border: 1px solid #efefef;box-shadow: 0 6px 10px 5px rgba(0, 0, 0, .08);}
.news-item:hover .news-img{background-color:#ccc;}
.news-item:hover .news-txt{margin-left:54px;}
.news-item:hover .news-date{padding-right:15px;}
.news-item:hover .news-more{right:15px;background-color:#109944;color:#fff;}

/*新闻内容页*/
#news .name{font-size: 16px;font-weight: 600;color:#333;text-align: center;line-height: 30px;}
#news .mess{text-align: center;color:#666;}
#news .mess span{padding:0 5px;}
#news #MyContent{margin-bottom: 20px;margin-top:15px;}
#news #MyContent p{text-indent: 2em;}
#news #MyContent p img{margin-left:-2em;}
#news .next-prev{padding-top:5px;border-top:1px solid #ebebeb;}
#news #sm{width:100%;}

/*关于我们栏目页*/
#honor ul li a{height:auto;}

/*信息公告栏*/
.gonggao-list{padding:8px;border:1px solid #dbdbdb;border-top:0;}
.gonggao-list ul li{border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #E3E3E3;overflow: hidden;background-image: url(../img/dot-sq.png);background-repeat: no-repeat;background-position: 5px 10px;padding-left: 20px;padding-bottom: 20px;margin-top: 5px;margin-bottom: 10px;}
.gonggao-list ul li dt{font-size: 14px;line-height: 30px;height: 30px;overflow: hidden;}
.gonggao-list ul li dt a{color:#000;}
.gonggao-list ul li dt span{color: #666;font-size: 11px;margin-left: 20px;}
.gonggao-list dd{line-height: 18px;color: #666;}

/*施工*/
.sg-list{padding:10px 15px 0;}
.sg-item{margin-right:10px;margin-bottom:10px;width:284.5px;float: left;text-align: center;}
.sg-item:nth-child(4n){margin-right:0;}
.sg-item img{width:274.5px;padding:5px;border:1px solid #eee;}
.sg-item p{text-align:center;color:#666;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.sg-item:hover img{border-color:#f00;}
.sg-item:hover p{color:#f00;}